{
    "dc_identifier": "nl.oorg10004.2j.1971.302",
    "dc_title": "Rekreatie en beroepsvaart op het Hollands Diep nabij de haven van Willemstad",
    "dc_type": "2j",
    "dc_description": "Onderzoek naar de konsekwenties van de ligging van een jachthaven aan het intensief bevaren Hollandsch Diep. In dit kader zijn zowel de rekreatievaart als de beroepsvaart in het onderzoek betrokken. Ten behoeve van het onderzoek zijn metingen en tellingen verricht in juli en augustus 1970.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@78409/rekreatie-beroepsvaart-hollands-diep/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-06-12",
    "foi_publishedDate": "1971-01-01",
    "dc_date_year": "1971",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1971.302.doc.1",
            "dc_title": "rekreatie_en_beroepsvaart_op_het_hollands_diep_nabij_de_haven_van_willemstad.pdf (pdf, 12 MB)",
            "foi_fileName": "rekreatie_en_beroepsvaart_op_het_hollands_diep_nabij_de_haven_van_willemstad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/54641/rekreatie_en_beroepsvaart_op_het_hollands_diep_nabij_de_haven_van_willemstad.pdf"
        }
    ]
}